{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "style-book-web",
        "version": "1.0.34"
      },
      "modules": {
        "js/ManagementToolbarDefaultEventHandler.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/StyleBookEntryDropdownDefaultEventHandler.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/Collapse.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/FrontendTokenSet.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/LayoutPreview.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/LayoutSelector.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/LayoutsTree.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/PreviewInfoBar.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/Sidebar.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/StyleBookContext.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/StyleBookEditor.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/Toolbar.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/config.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/constants/draftStatusConstants.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/constants/frontendTokenTypes.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/frontend_tokens/BooleanFrontendToken.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/frontend_tokens/ColorFrontendToken.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/frontend_tokens/SelectFrontendToken.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/frontend_tokens/TextFrontendToken.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/useCloseProductMenu.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/style-book-editor/useId.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "style-book-web",
        "version": "1.0.34"
      }
    },
    "@babel/runtime@7.11.2": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/@style-book-web$babel%2Fruntime@7.11.2",
        "id": "@style-book-web$babel/runtime@7.11.2",
        "name": "@style-book-web$babel/runtime",
        "version": "7.11.2"
      },
      "modules": {
        "helpers/esm/interopRequireDefault.js": {
          "flags": {
            "esModule": true
          }
        },
        "helpers/esm/interopRequireWildcard.js": {
          "flags": {
            "esModule": true
          }
        },
        "helpers/interopRequireDefault.js": {
          "flags": {
            "esModule": true
          }
        },
        "helpers/interopRequireWildcard.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/@babel/runtime",
        "id": "@babel/runtime@7.11.2",
        "name": "@babel/runtime",
        "version": "7.11.2"
      }
    },
    "csstype@3.0.2": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/style-book-web$csstype@3.0.2",
        "id": "style-book-web$csstype@3.0.2",
        "name": "style-book-web$csstype",
        "version": "3.0.2"
      },
      "src": {
        "dir": "./../../../node_modules/dom-helpers/node_modules/csstype",
        "id": "csstype@3.0.2",
        "name": "csstype",
        "version": "3.0.2"
      }
    },
    "dom-align@1.10.4": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/style-book-web$dom-align@1.10.4",
        "id": "style-book-web$dom-align@1.10.4",
        "name": "style-book-web$dom-align",
        "version": "1.10.4"
      },
      "modules": {
        "dist-node/index.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/dom-align",
        "id": "dom-align@1.10.4",
        "name": "dom-align",
        "version": "1.10.4"
      }
    },
    "dom-helpers@5.2.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/style-book-web$dom-helpers@5.2.0",
        "id": "style-book-web$dom-helpers@5.2.0",
        "name": "style-book-web$dom-helpers",
        "version": "5.2.0"
      },
      "modules": {
        "cjs/activeElement.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/addClass.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/addEventListener.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/animate.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/animationFrame.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/camelize.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/camelizeStyle.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/canUseDOM.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/closest.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/contains.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/css.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/filterEventHandler.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/getComputedStyle.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/getScrollAccessor.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/hasClass.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/height.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/hyphenate.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/hyphenateStyle.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/isDocument.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/isTransform.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/isWindow.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/listen.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/matches.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/offset.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/offsetParent.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/ownerDocument.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/ownerWindow.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/position.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/querySelectorAll.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/removeClass.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/removeEventListener.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scrollLeft.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scrollParent.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scrollTo.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scrollTop.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scrollbarSize.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/toggleClass.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/transitionEnd.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/width.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/dom-helpers",
        "id": "dom-helpers@5.2.0",
        "name": "dom-helpers",
        "version": "5.2.0"
      }
    },
    "js-tokens@4.0.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/style-book-web$js-tokens@4.0.0",
        "id": "style-book-web$js-tokens@4.0.0",
        "name": "style-book-web$js-tokens",
        "version": "4.0.0"
      },
      "modules": {
        "index.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/js-tokens",
        "id": "js-tokens@4.0.0",
        "name": "js-tokens",
        "version": "4.0.0"
      }
    },
    "loose-envify@1.4.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/style-book-web$loose-envify@1.4.0",
        "id": "style-book-web$loose-envify@1.4.0",
        "name": "style-book-web$loose-envify",
        "version": "1.4.0"
      },
      "src": {
        "dir": "./../../../node_modules/loose-envify",
        "id": "loose-envify@1.4.0",
        "name": "loose-envify",
        "version": "1.4.0"
      }
    },
    "object-assign@4.1.1": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/style-book-web$object-assign@4.1.1",
        "id": "style-book-web$object-assign@4.1.1",
        "name": "style-book-web$object-assign",
        "version": "4.1.1"
      },
      "src": {
        "dir": "./../../../node_modules/object-assign",
        "id": "object-assign@4.1.1",
        "name": "object-assign",
        "version": "4.1.1"
      }
    },
    "react-is@16.12.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/style-book-web$react-is@16.12.0",
        "id": "style-book-web$react-is@16.12.0",
        "name": "style-book-web$react-is",
        "version": "16.12.0"
      },
      "modules": {
        "cjs/react-is.development.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/react-is.production.min.js": {
          "flags": {
            "esModule": true
          }
        },
        "umd/react-is.development.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/react-is",
        "id": "react-is@16.12.0",
        "name": "react-is",
        "version": "16.12.0"
      }
    },
    "react-transition-group@4.4.1": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/style-book-web$react-transition-group@4.4.1",
        "id": "style-book-web$react-transition-group@4.4.1",
        "name": "style-book-web$react-transition-group",
        "version": "4.4.1"
      },
      "modules": {
        "cjs/CSSTransition.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/ReplaceTransition.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/SwitchTransition.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/Transition.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/TransitionGroup.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/TransitionGroupContext.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/config.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/utils/ChildMapping.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/utils/PropTypes.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/utils/SimpleSet.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/react-transition-group.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/react-transition-group",
        "id": "react-transition-group@4.4.1",
        "name": "react-transition-group",
        "version": "4.4.1"
      }
    },
    "regenerator-runtime@0.13.7": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/style-book-web$regenerator-runtime@0.13.7",
        "id": "style-book-web$regenerator-runtime@0.13.7",
        "name": "style-book-web$regenerator-runtime",
        "version": "0.13.7"
      },
      "src": {
        "dir": "./../../../node_modules/regenerator-runtime",
        "id": "regenerator-runtime@0.13.7",
        "name": "regenerator-runtime",
        "version": "0.13.7"
      }
    },
    "scheduler@0.18.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/style-book-web$scheduler@0.18.0",
        "id": "style-book-web$scheduler@0.18.0",
        "name": "style-book-web$scheduler",
        "version": "0.18.0"
      },
      "modules": {
        "cjs/scheduler-tracing.development.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scheduler-tracing.production.min.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scheduler-tracing.profiling.min.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scheduler-unstable_mock.development.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scheduler-unstable_mock.production.min.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scheduler.development.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scheduler.production.min.js": {
          "flags": {
            "esModule": true
          }
        },
        "umd/scheduler-unstable_mock.development.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/scheduler",
        "id": "scheduler@0.18.0",
        "name": "scheduler",
        "version": "0.18.0"
      }
    },
    "tinycolor2@1.4.2": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/style-book-web$tinycolor2@1.4.2",
        "id": "style-book-web$tinycolor2@1.4.2",
        "name": "style-book-web$tinycolor2",
        "version": "1.4.2"
      },
      "src": {
        "dir": "./../../../node_modules/tinycolor2",
        "id": "tinycolor2@1.4.2",
        "name": "tinycolor2",
        "version": "1.4.2"
      }
    },
    "warning@4.0.3": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/style-book-web$warning@4.0.3",
        "id": "style-book-web$warning@4.0.3",
        "name": "style-book-web$warning",
        "version": "4.0.3"
      },
      "src": {
        "dir": "./../../../node_modules/warning",
        "id": "warning@4.0.3",
        "name": "warning",
        "version": "4.0.3"
      }
    }
  }
}